PS4 SDK 4.0 binaries


(Robin Klimonow) #1

Hi,

since UE4 will move on to sdk 4.0 soon (4.14), I wanted to ask if you could release the binaries (libs) which are linked against that ps4 sdk version, because I was only to find ones linked against sdk 3.5.

Thanks in advance!


(Andrew Scott) #2

Our next release will be linked against sdk 4.0.


(Robin Klimonow) #3

Glad to hear, thanks. :slight_smile: